#### D.14.5.1 catNets

Procedure from library `nets.lib` (see nets_lib).

Usage:
  catNets(N,M); N,M Nets

Return:
  horizontal concatenation of N and M

Theory:
  The nets are concated horizontally with alignment at the top row. Can also be called with +.

Example:

    LIB "nets.lib";
    Net A = net("aaa");
    Net B = net("b");
    catNets(A,B);
    ==> aaab
    ==>
    A+B;
    ==> aaab
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.